﻿.btn-ToDO {
    /*color: #000;*/
    /*background-color: #cccccc;*/
    border-color: #cccccc;
    text-transform: capitalize;
    white-space: normal;
    font-size: 0.9em;
}

.btn-QuickPick {
    text-transform: capitalize;
}

.grid-stack-item-content {
    /*overflow-y: hidden !important;*/
}

.grid-stack {
    margin-bottom: 50px;
}

.banner_holder {
    height: 100%;
    position: relative;
    margin: 0 auto;
}

.banner_holderImage {
    max-height: 100%;
    max-width: 100%;
    height: 100%; /* start height */
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: left; /* Internet Explorer 7/8 */
}

table {
    /*table-layout: fixed;*/
    /*width: 200%;
    height: auto;*/
}

.input-color {
    position: absolute;
}

    .input-color input {
        /*padding-left: 20px;*/
        margin-right: 20px;
    }

.color-box {
    width: 10px;
    height: 10px;
    background-color: #ccc;
    left: 0px;
    top: 0px;
}

.TdHeader td {
    color: #fff;
    background-color: #828282 !important;
    border-bottom: none;
    padding: 15px 5px;
}
#grid1 {
    font-size: 12px;
}

.grid-stack-item-content .col-xs-1, .grid-stack-item-content .col-sm-1, .grid-stack-item-content .col-md-1, .grid-stack-item-content .col-lg-1, .grid-stack-item-content .col-xs-2, .grid-stack-item-content .col-sm-2, .grid-stack-item-content .col-md-2, .grid-stack-item-content .col-lg-2, .grid-stack-item-content .col-xs-3, .grid-stack-item-content .col-sm-3, .grid-stack-item-content .col-md-3, .grid-stack-item-content .col-lg-3, .grid-stack-item-content .col-xs-4, .grid-stack-item-content .col-sm-4, .col-md-4, .grid-stack-item-content .col-lg-4, .grid-stack-item-content .col-xs-5, .grid-stack-item-content .col-sm-5, .grid-stack-item-content .col-md-5, .grid-stack-item-content .col-lg-5, .grid-stack-item-content .col-xs-6, .grid-stack-item-content .col-sm-6, .grid-stack-item-content .col-md-6, .grid-stack-item-content .col-lg-6, .grid-stack-item-content .col-xs-7, .grid-stack-item-content .col-sm-7, .grid-stack-item-content .col-md-7, .grid-stack-item-content .col-lg-7, .grid-stack-item-content .col-xs-8, .grid-stack-item-content .col-sm-8, .grid-stack-item-content .col-md-8, .grid-stack-item-content .col-lg-8, .grid-stack-item-content .col-xs-9, .grid-stack-item-content .col-sm-9, .grid-stack-item-content .col-md-9, .grid-stack-item-content .col-lg-9, .grid-stack-item-content .col-xs-10, .grid-stack-item-content .col-sm-10, .grid-stack-item-content .col-md-10, .grid-stack-item-content .col-lg-10, .grid-stack-item-content .col-xs-11, .grid-stack-item-content .col-sm-11, .grid-stack-item-content .col-md-11, .grid-stack-item-content .col-lg-11, .grid-stack-item-content .grid-stack-item-content .col-xs-12, .grid-stack-item-content .col-sm-12, .grid-stack-item-content .col-md-12, .grid-stack-item-content .col-lg-12 {
    padding-left: 3px;
    padding-right: 0px;
}

.panel-title {
    font-size: 14px;
    padding: 0px 0px 0px 0px;
}

.panel-body {
    padding: 0px 10px 0px 10px;
    margin-left: 0px;
}

.grid-stack .grid-stack-item .grid-stack-item-content {
    overflow: hidden;
}

.btn {
    font-size: 12px;
}


.grid-stack > .grid-stack-item > .grid-stack-item-content {
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    /*padding: 1rem;*/
}

th {
    text-align: center;
}

.text-left {
    text-align: center;
}

.Fa-Icon {
    padding: 0px 5px;
}
